Details

      Description

      We have to delete "modules/saas" from master and move it into the "-ee" repositories, starting with 7.3.x branch

      Edited: Initially I was also going to go to 7.2.x but Brian Chan has confirmed that just 7.3.x is OK

        Attachments

          Activity

            People

            Assignee:
            marta.medio Marta Medio (Inactive)
            Reporter:
            nora.szel Nóra Szél
            Recent user:
            Jason Pince
            Participants of an Issue:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              44 weeks, 5 days ago

                Packages

                Version Package
                7.3.6 CE GA7
                7.3.X
                Master